name: "jelly"
glyph: {char: "J", colour: lightred}
flags: [eat_doors, see_invis, unblindable, splits, amorphous, acid_splash, no_skeleton]
resists: {poison: 1, acid: 3}
xp_mult: 15
will: 10
attacks:
 - {type: hit, flavour: acid, damage: 3}
hd: 3
hp_10x: 165
ac: 0
ev: 2
intelligence: brainless
habitat: amphibious
size: small
shape: blob
